<?php 
$con=mysql_connect("localhost","root","");
 if(!$con)
 die('error');
 
$db=mysql_select_db("compaint_paint"); 
 if(!$db)
 die('error');
 //$con=mysql_connect("localhost","jjrsproj_proj","h(yGEZUV52P?");
 ?>